--------------------------------------------------------------------------------------------------
-- Localized messages and options in German and English
--------------------------------------------------------------------------------------------------

MERCHANTSAFE_ADDON = "MerchantSafe";
MERCHANTSAFE_VERSION = "11000 R.2";

if ( GetLocale() == "deDE" ) then
-- German

   MERCHANTSAFE_DESCRIPTION = "Sicheres Verkaufen beim H\195\164ndler";
   MERCHANTSAFE_RELEASEDATE = "22. April 2006";
   MERCHANTSAFE_HELP1 =  "Hilfe - "..MERCHANTSAFE_ADDON.."\n\nDas Addon dient dazu versehentlich Verk\195\164ufe von Items\nper Rechtsklick bei gleichzeitig offenem H\195\164ndlerfenster\nin Abh\195\164ngigkeit von ihrer Seltenheit zu verhindern. Das\nAddon kann per GUI komplett deaktiviert werden.\n\nEs ist m\195\182glich einen Warnlevel und einen Verhinderungs-\nlevel festzulegen. Hat das betreffende Item die einge-\nstellte Seltenheit, so kommt entweder eine Sicherheits-\nabfrage oder der Verkauf wird komplett unterbunden.\n\nMit der normalen Qualit\195\164tsabfrage eines Items k\195\182nnen\nleider nur Gegenst\195\164nde zum Anziehen gepr\195\188ft werden\nund keine Rezepte oder sonstige Items. Soll auch bei\ndiesen eine \195\156berpr\195\188fung der Qualit\195\164t stattfinden, so ist\ndie Farbpr\195\188fung zu aktivieren.\n\nPer ALT-Rechtsklick auf das Item besteht zudem die\nM\195\182glichkeit entweder den Verhinderungslevel (nur\nnoch Sicherheitsabfrage) abzuschalten oder sogar einen\nSofortkauf ohne jegliche Sicherheitspr\195\188fung (ALT-Taste\nnotwendig) einzuleiten (Aktivierung notwendig).";
   MERCHANTSAFE_HELP2 =  "Danksagungen - "..MERCHANTSAFE_ADDON.."\n\nGazmik Fizzwidget - DisenchantPredictor\n- Grundlagen f\195\188r die Farbabfrage\n\nSkaDemon - SmartDisenchant\n- Codezeilen f\195\188r die sonstigen Item-Informationen\n\nJason Allen - AutoProfit\n- Funktion zum Verkauf nach der Sicherheitsabfrage\n\nZuban - RangeSwitch\n- alle Grundlagen f\195\188r das Optionsfenster inkl. der Icons\n- mit der GUI verkn\195\188pfte Funktionen";

   MERCHANTSAFE_ENABLE = "Addon aktivieren";
   MERCHANTSAFE_ALERTLVL = "Warnlevel";
   MERCHANTSAFE_PREVLVL = "Verhinderungslevel";
   MERCHANTSAFE_COLORCHK = "Farbpr\195\188fung aktivieren";
   MERCHANTSAFE_ALTOVERRIDEPREV = "ALT-Rechtsklick \195\188bergehe Verhinderungslevel";
   MERCHANTSAFE_ALTOVERRIDE = "ALT-Rechtsklick aktiviere Sofortverkauf";
   MERCHANTSAFE_SAVE = "Speichern";

   MERCHANTSAFE_SELL_ITEM = "Willst Du wirklich dieses Item verkaufen?";

   MERCHANTSAFE_QUALITY0 = "Schlecht";
   MERCHANTSAFE_QUALITY1 = "Verbreitet";
   MERCHANTSAFE_QUALITY2 = "Selten";
   MERCHANTSAFE_QUALITY3 = "Rar";
   MERCHANTSAFE_QUALITY4 = "Episch";
   MERCHANTSAFE_QUALITY5 = "Legend\195\164r";
   MERCHANTSAFE_QUALITY6 = "Artefakt";

   MERCHANTSAFE_ALERT = "Warnung";
   MERCHANTSAFE_PREVENT = "Verhindert";
   MERCHANTSAFE_SOLD = "Verkauft";

   MERCHANTSAFE_OPTXXX = "Widersprechende Einstellung deaktiviert";
   MERCHANTSAFE_OPTCCL = "Einstellungen wurden nicht gespeichert";
   MERCHANTSAFE_OPTSAV = "Einstellungen wurden gespeichert";

else
-- English or unsupported

   MERCHANTSAFE_DESCRIPTION = "Savely sell items at merchant";
   MERCHANTSAFE_RELEASEDATE = "April 22, 2006";
   MERCHANTSAFE_HELP1 =  "Help - "..MERCHANTSAFE_ADDON.."\n\nThe addon shall prevent selling items on accident if the\nmerchant window is visible and you rightclick an item.\nThe addon can be disabled in game.\n\nIt is possible to select an alert level and a prevention\nlevel. If the item has the selected quality a security check\nwill pop up or the selling will be completly aborted.\n\nThe normal quality information only takes items to wear\ninto consideration and no recipes or other items. If you\nwant to include these items into the security checks you\nwill have to enable the colorcheck.\n\nIt is also possible to activate an override of the preven-\ntion level by ALT-Rightclicking an item or even to acti-\nvate an instant selling of the item.";
   MERCHANTSAFE_HELP2 =  "Credits - "..MERCHANTSAFE_ADDON.."\n\nGazmik Fizzwidget - DisenchantPredictor\n- base knowledge for the colorcheck\n\nSkaDemon - SmartDisenchant\n- functions to get the other item informations\n\nJason Allen - AutoProfit\n- function for selling items directly\n\nZuban - RangeSwitch\n- all gui knowledge including the icons\n- all functions for checking the gui";

   MERCHANTSAFE_ENABLE = "enable addon";
   MERCHANTSAFE_ALERTLVL = "alert level";
   MERCHANTSAFE_PREVLVL = "prevention level";
   MERCHANTSAFE_COLORCHK = "enable colorcheck";
   MERCHANTSAFE_SAVE = "save";

   MERCHANTSAFE_SELL_ITEM = "Are you sure you wish to sell this item?";

   MERCHANTSAFE_QUALITY0 = "poor";
   MERCHANTSAFE_QUALITY1 = "common";
   MERCHANTSAFE_QUALITY2 = "uncommon";
   MERCHANTSAFE_QUALITY3 = "rare";
   MERCHANTSAFE_QUALITY4 = "epic";
   MERCHANTSAFE_QUALITY5 = "legendary";
   MERCHANTSAFE_QUALITY6 = "artifact";

   MERCHANTSAFE_ALERT = "Alert";
   MERCHANTSAFE_PREVENT = "Prevent";
   MERCHANTSAFE_SOLD = "Sold";

   MERCHANTSAFE_OPTXXX = "contradictory setting disabled";
   MERCHANTSAFE_OPTCCL = "options aborted";
   MERCHANTSAFE_OPTSAV = "options saved";

end